/* Login / Reset */
.layout-container[data-alias="login"] #mainPage,
.layout-container[data-alias="reset"] #mainPage{
    background-image: url('../img/background-login.jpg');
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: -30px;
    margin-right: -30px;
    padding: 0 30px;
}
/* Listes catégories */
#liste-all-categories #listing-categories .titreCategorie{
    color: #333333;
    font-size: 19px;
    font-weight: 500;
}
#liste-all-categories #listing-categories .texteCategorie{
    display: none;
}
#liste-categories #listing-categories .titreCategorie{
    color: #333333;
    font-size: 15px;
    font-weight: 500;
} 
/* Taille image dans les entêtes */
.entete-categorie .img-container img{
/*    max-height: 200px;*/
}
/* Titre et description courte dans les entêtes */
#liste-categories #titre-categorie,
#liste-categories #description-courte-categorie,
#liste-articles #titre-categorie,
#liste-articles #description-courte-categorie{
/*    color: #FFF;*/
}
/* Listes articles */
#listing-articles .article .imgArticle{
    max-height: 250px !important;
    border: none;
}
#listing-articles .truncate{
    white-space: wrap;
}
#listing-articles .relative.article{
    border-radius: 15px;
}
/* Listes articles - Filtres */
#colonne-filtres .titre-filtre{
    color: #333333;
    background-color: #EBEBEB;
}
#colonne-filtres .titre-filtre span::after {
    content: url("data:image/svg+xml,%3Csvg width='14' fill='%23333333' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M201.4 406.6c12.5 12.5 32.8 12.5 45.3 0l192-192c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L224 338.7 54.6 169.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3l192 192z'/%3E%3C/svg%3E");
}
#colonne-filtres .range .track-container .thumb{
    background-color: #FFD46C;
}
/* Fiche article */
#fiche-article #colonneInfos #refArticle,
#fiche-article #colonneInfos #refArticle span{
    color: #888;
    font-size: 14px;
    font-weight: 300;
}
#fiche-article #colonneInfos #prixArticle .prix{
    font-size: 24px;
}
/* Fiche article - Boutons quantité */
#fiche-article .buttonConversion.button--minus,
#fiche-article .buttonConversion.button--plus{
    font-size: 25px !important;
    line-height: 46px !important;
    font-weight: 300;
    color: #333333 !important;
    background-color: #FFFFFF !important;
    border: 1px solid #CCCCCC !important;
}
#fiche-article .buttonConversion.button--minus:hover,
#fiche-article .buttonConversion.button--plus:hover{
    color: #FFFFFF !important;
    background-color: #333333 !important;
}
#fiche-article .buttonConversion.button--minus{
    border-right: none !important;
}
#fiche-article .buttonConversion.button--plus{
    border-left: none !important;
}
/* Fiche article - Réassurances */
#fiche-article #colonneInfos #reassurancesArticle{
    display: flex;
    justify-content: space-evenly;
    gap: 20px;
    flex-wrap: wrap;
}
#fiche-article #colonneInfos #reassurancesArticle p{
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 7px;
    text-align: center;
}
#fiche-article #colonneInfos #reassurancesArticle p img{
    width: 50px;
}
/* !Fiche article - déclinaisons */
#fiche-article #colonneInfos #optionsArticleRelative{
    margin-top: 20px;
}
#fiche-article #colonneInfos #optionsArticleRelative .text-sm,
#fiche-article #colonneInfos .cart-personnalisations .text-sm{
    font-weight: 600;
}
/* Fiche article - Pas de border-radius sur les input quantité */
#fiche-article #colonneInfos #bouttonsArticle #qty,
#fiche-article #effetsEcomArticle #qty{
    border-radius: 0 !important;
}
/* Onglets */
#tabs-article #tabs-title{
    border-bottom: none;
    gap: 50px;
}
#tabs-article #tabs-title .tab-title{
    padding: 5px 0 !important;
}